.plain_content {
height: 100%;
}
.component_ContentDisplay_Content {
margin: 0; margin: 0; padding: 8px 14px;  } #c6353.component_ContentDisplay_Content {
padding: 0;  } .document{width: 100%; } #c6355.component_ContentDisplay_Content {
 } #c6356.component_ContentDisplay_Content {
 } #c6357.component_ContentDisplay_Content {
 } #c6358.component_ContentDisplay_Content {
 } #c6359.component_ContentDisplay_Content {
 } #c6360.component_ContentDisplay_Content {
 } #c6361.component_ContentDisplay_Content {
 } #c6362.component_ContentDisplay_Content {
 } #c6363.component_ContentDisplay_Content {
 } #c6364.component_ContentDisplay_Content {
 } #c6365.component_ContentDisplay_Content {
 } #c6366.component_ContentDisplay_Content {
margin: 0px; padding: 0px;  } #c6367.component_ContentDisplay_Content {
 } #c6368.component_ContentDisplay_Content {
 } #c6369.component_ContentDisplay_Content {
 } #c6370.component_ContentDisplay_Content {
 } #c6371.component_ContentDisplay_Content {
 } #c6372.component_ContentDisplay_Content {
 } #c6373.component_ContentDisplay_Content {
 } #c6374.component_ContentDisplay_Content {
 } #c6375.component_ContentDisplay_Content {
 } #c6376.component_ContentDisplay_Content {
 } #c6377.component_ContentDisplay_Content {
 } #c6378.component_ContentDisplay_Content {
 } #c6379.component_ContentDisplay_Content {
 } #c6380.component_ContentDisplay_Content {
 } #c6381.component_ContentDisplay_Content {
 } #c6382.component_ContentDisplay_Content {
 } #c6383.component_ContentDisplay_Content {
 } #c6384.component_ContentDisplay_Content {
 } #c6385.component_ContentDisplay_Content {
 } #c6386.component_ContentDisplay_Content {
 } #c6387.component_ContentDisplay_Content {
 } #c6388.component_ContentDisplay_Content {
 } #c6389.component_ContentDisplay_Content {
 } #c6390.component_ContentDisplay_Content {
 } #c6391.component_ContentDisplay_Content {
 } #c6392.component_ContentDisplay_Content {
 } #c6393.component_ContentDisplay_Content {
 } #c6394.component_ContentDisplay_Content {
 } #c6395.component_ContentDisplay_Content {
 } #c6396.component_ContentDisplay_Content {
 } #c6397.component_ContentDisplay_Content {
 } #c6398.component_ContentDisplay_Content {
 } #c6399.component_ContentDisplay_Content {
 } #c6400.component_ContentDisplay_Content {
 } #c6401.component_ContentDisplay_Content {
 } #c6402.component_ContentDisplay_Content {
 } #c6403.component_ContentDisplay_Content {
 } #c6404.component_ContentDisplay_Content {
 } #c6405.component_ContentDisplay_Content {
 } #c6406.component_ContentDisplay_Content {
 } #c6407.component_ContentDisplay_Content {
 } #c6408.component_ContentDisplay_Content {
 } #c6409.component_ContentDisplay_Content {
 } #c6410.component_ContentDisplay_Content {
 } #c6411.component_ContentDisplay_Content {
 } #c6412.component_ContentDisplay_Content {
 } #c6413.component_ContentDisplay_Content {
 } #c6414.component_ContentDisplay_Content {
 } #c6415.component_ContentDisplay_Content {
 } #c6416.component_ContentDisplay_Content {
 } #c6417.component_ContentDisplay_Content {
 } #c6418.component_ContentDisplay_Content {
 } #c6419.component_ContentDisplay_Content {
 } #c6420.component_ContentDisplay_Content {
 } #c6421.component_ContentDisplay_Content {
 } #c6422.component_ContentDisplay_Content {
 } #c6423.component_ContentDisplay_Content {
 } #c6424.component_ContentDisplay_Content {
 } #c6425.component_ContentDisplay_Content {
 } #c6426.component_ContentDisplay_Content {
 } #c6427.component_ContentDisplay_Content {
 } #c6428.component_ContentDisplay_Content {
 } #c6429.component_ContentDisplay_Content {
 } #c6430.component_ContentDisplay_Content {
 } #c6431.component_ContentDisplay_Content {
 } #c6432.component_ContentDisplay_Content {
 } #c6433.component_ContentDisplay_Content {
 } #c6434.component_ContentDisplay_Content {
 } #c6435.component_ContentDisplay_Content {
 } #c6436.component_ContentDisplay_Content {
 } #c6437.component_ContentDisplay_Content {
 } #c6438.component_ContentDisplay_Content {
 } #c6439.component_ContentDisplay_Content {
 } #c6440.component_ContentDisplay_Content {
 } #c6441.component_ContentDisplay_Content {
 } #c6442.component_ContentDisplay_Content {
 } #c6443.component_ContentDisplay_Content {
 } #c6444.component_ContentDisplay_Content {
 } #c6445.component_ContentDisplay_Content {
 } #c6446.component_ContentDisplay_Content {
 } #c6447.component_ContentDisplay_Content {
 } #c6448.component_ContentDisplay_Content {
 } #c6449.component_ContentDisplay_Content {
 } #c6450.component_ContentDisplay_Content {
 } #c6451.component_ContentDisplay_Content {
 } #c6452.component_ContentDisplay_Content {
 } #c6453.component_ContentDisplay_Content {
 } #c6475.component_ContentDisplay_Content {
padding: 0px;  } #c6475 .plain_content,#c6475 .plain_content *{line-height: 0; }#c6475 .plain_content img{width: 100%; height: auto;}@media screen and ( max-width: 1756px ){#c6475 .plain_content img{width: 100%; height: auto;}} #c6476.component_ContentDisplay_Content {
padding: 0;  } #c6476
{
position: absolute;
top: 237px;
width: 100%;
}
#c6476 .plain_content
{
max-width: 979px;
margin: auto;
}
#c6476 h1
{
color: #fff; line-height: 84px;
}
#c6476 h5
{
color: #fff; font-weight: 300;
font-size: 21px;
margin: 20px 0 50px;
} #c6477.component_ContentDisplay_Content {
padding: 0;  } #c6477
{
position: absolute;
top: 237px;
width: 100%;
}
#c6477 .plain_content
{
max-width: 979px;
margin: auto;
}
#c6477 h1
{
color: #fff; line-height: 84px;
}
#c6477 h5
{
color: #fff; font-weight: 300;
font-size: 21px;
margin: 20px 0 50px;
} #c6478.component_ContentDisplay_Content {
padding: 0px;  } #c6478 .plain_content,
#c6478 .plain_content *
{
line-height: 0; }
@media screen and ( max-width: 1756px ){
#c6478 .plain_content img
{
width: 100%; height: auto;
}
} #c6479.component_ContentDisplay_Content {
padding: 0px;  } #c6479 .plain_content,
#c6479 .plain_content *
{
line-height: 0; }
@media screen and ( max-width: 1756px ){
#c6479 .plain_content img
{
width: 100%; height: auto;
}
} #c6480.component_ContentDisplay_Content {
padding: 0;  } #c6480
{
position: absolute;
bottom: 50px;
left: 50%;
margin-left: -22px;
} #c6481.component_ContentDisplay_Content {
padding: 0;  } #c6481 h1
{
color: #fff; line-height: 84px;
}
#c6481 h5
{
color: #fff; font-weight: 300;
font-size: 21px;
margin: 20px 0 50px;
} #c6482.component_ContentDisplay_Content {
padding: 0;  } #c6482 .plain_content,#c6482 .plain_content *{line-height: 0; } #c6483.component_ContentDisplay_Content {
padding: 0;  } #c6483
{
max-width: 427px;
margin: auto;
}
#c6483 .plain_content *
{
color: #fff; }
#c6483 h3
{
line-height: 60px;
font-size: 68px;
letter-spacing: 5px;
}
#c6483 .plain_content,
#c6483 .plain_content p
{
font-size: 18px; }
#c6483 h5
{
letter-spacing: 5px; } #c6484.component_ContentDisplay_Content {
padding: 0;  } #c6484 .plain_content,#c6484 .plain_content *{line-height: 0; } #c6485.component_ContentDisplay_Content {
padding: 0;  } #c6485 .plain_content,#c6485 .plain_content *{line-height: 0; }#c6485{position: absolute;left: 150px;top: 50px;} #c6486.component_ContentDisplay_Content {
padding: 0px;  } #c6486 .plain_content,
#c6486 .plain_content *
{
line-height: 0; }
#c6486 .plain_content img{
width: 100%; height: auto;
}
@media screen and ( max-width: 1756px ){
#c6486 .plain_content img
{
width: 1756px!important; height: auto;
max-width:none!important;
}
} #c6488.component_ContentDisplay_Content {
padding: 0;  } #c6488 h3{color: #fff; line-height: 71px;font-size: 71px;}#c6488 h5{color: #fff; font-weight: 300;font-size: 22px;margin: 20px 0 50px;}#c6488 .plain_content div{color:#FFF;}#c6488 .plain_content div a{color:#FFF;font-weight:bold;text-decoration:underline;}@media screen and (max-width:1460px){#c6488 .plain_content {height: 579px!important;display: table-cell!important;vertical-align: middle!important;}}@media screen and (max-width:1024px){#c6488 {padding: 0 10px!important;}}@media screen and (max-width:640px){#c6488 h3 {line-height: 1em!important;font-size: 40px!important;}}@media screen and (max-width:400px){#c6488 h5 {font-size: 18px!important;margin: 0 14px 20px 14px!important;}} #c6491.component_ContentDisplay_Content {
 } #c6492.component_ContentDisplay_Content {
 } #c6494.component_ContentDisplay_Content {
 } #c6495.component_ContentDisplay_Content {
 } #c6497.component_ContentDisplay_Content {
 } #c6498.component_ContentDisplay_Content {
 } #c6499.component_ContentDisplay_Content {
 } #c6500.component_ContentDisplay_Content {
 } #c6501.component_ContentDisplay_Content {
 } #c6502.component_ContentDisplay_Content {
 } #c6503.component_ContentDisplay_Content {
 } #c6504.component_ContentDisplay_Content {
 } #c6509.component_ContentDisplay_Content {
padding: 0;  } #c6509 h1{color: #fff; line-height: 84px;font-size: 84px;}#c6509 h5{color: #fff; font-weight: 300;font-size: 21px;margin: 20px 0 50px;} #c6512.component_ContentDisplay_Content {
 } #c6513.component_ContentDisplay_Content {
 } #c6515.component_ContentDisplay_Content {
padding: 35px 0;
 } #c6515.component_ContentDisplay_Content a { color: #fff; } #c6515{
padding-top:50px!important;
}
#c6515 h1{
color:#FFF;
font-size:72px;
line-height: 1em;
}
#c6515 .plain_content,
#c6515 .plain_content div{
color:#FFF; font-size:21px;
letter-spacing:0.3px;
}
@media screen and (max-width: 640px){
#c6515 h1{
font-size:60px;
}
#c6515{padding:15px 0!important;}
} #c6518.component_ContentDisplay_Content {
 } #c6518{background:#629FBE;padding:50px 20px;} #c6519.component_ContentDisplay_Content {
 } #c6519 {padding:0px;background:#FFF;box-shadow:0px 0px 2px rgba(0,0,0,0.2);}#c6519 td {border-right:solid 1px #EEEEEE;border-bottom:solid 1px #EEEEEE;font:17px 'proxima-nova';padding:10px 18px;vertical-align:middle!important;height: 42px;}#c6519 tr td:last-of-type{border-right:0px;}#c6519 td.empty{border-bottom:0px;}#c6519 tr:last-of-type a{font:700 14px 'proxima-nova';letter-spacing:0.5px;}
#c6521.component_ContentDisplay_Content {
 } #c6521{background:#fff;box-shadow: 0px 0px 2px rgba(0,0,0,0.2); padding:36px 30px 36px 20px;} #c6522.component_ContentDisplay_Content {
 } #c6523.component_ContentDisplay_Content {
 } #c6525.component_ContentDisplay_Content {
 } #c6526.component_ContentDisplay_Content {
 } #c6527.component_ContentDisplay_Content {
 } #c6530.component_ContentDisplay_Content {
 } #c6531.component_ContentDisplay_Content {
padding: 0;  } #c6532.component_ContentDisplay_Content {
padding: 34px 28px;
 } #c6532 h3{line-height:1em;padding:0 0 8px;font-size:26px;color:#FFF;margin:0;}#c6532 .plain_content td{color:#FFF;font-size:15px;}#c6532 h5{color:#FFF;font-size:22px;} #c6535.component_ContentDisplay_Content {
 } #c6536.component_ContentDisplay_Content {
 } #c6537.component_ContentDisplay_Content {
 } #c6537 .hs-form-required {
display: none; }
#c6537 .hs-form fieldset {
max-width: 75% !important; }
#c6537 .hs-form-field label {
color : #fff !important;
}
#c6537 .hs-input {
margin: 2px !important;
box-sizing: border-box !important;
font: 14px Proxima-Nova;
padding: 20px 15px !important;
background: rgba(0,0,0,0.9);
border-radius: 3px;
border: solid 1px #FFF;
color: #FFF;
width: 100%;
}
#c6537 .hs-form .hs-button {
margin-top: -62px;
color: #fff;
background: #4481A0 !important;
padding: 15px 30px;
float:right;
position: relative;
font-family: 'proxima-nova', Arial, Sans-serif regular;
font-size: 12px !important;
letter-spacing: 2px;
border:none !Important;
text-shadow: none !important
}
#c6537 .hs-form .actions {
background: transparent;
margin-top: 0px;
padding-left: 35px !important;
margin-bottom: 1px;
padding: 0px 20px 1px 0;
border-top: 0;
-webkit-border-radius: 0 0 3px 3px;
-moz-border-radius: 0 0 3px 3px;
-ms-border-radius: 0 0 3px 3px;
-o-border-radius: 0 0 3px 3px;
border-radius: 0 0 3px 3px;
}
#c6537 .actions input {
width: 135px;padding: 14px 20px; }
@media screen and (max-width:1110px)
{
#c6537 .hs-form .hs-button {
margin-top: 0;
float:none;
}
#c6537 .hs-form fieldset {
max-width: 100% !important;
}
}
@media screen and (max-width:768px)
{
#c6537 .hs-form fieldset.form-columns-3 .hs-form-field {
width: 100%!important;
float: none!important;
}
}
@media screen and (max-width:640px)
{
#c6537 .hs-form fieldset.form-columns-3 .hs-form-field {
width: 90%!important;
float: none!important;
}
} #c6540.component_ContentDisplay_Content {
 } #c6540{padding-top:27px;} #c6542.component_ContentDisplay_Content {
 } #c6542{background:#4481A0;padding:0;font-size:0px;}#c6543.component_ContentDisplay_Content {
 } #c6543{background:#4481A0;padding:50px 20px;} #c6545.component_ContentDisplay_Content {
 } #c6545{padding-top:27px;} #c6546.component_ContentDisplay_Content {
 } #c6546{background:#266382;padding:50px 20px;} #c6547.component_ContentDisplay_Content {
 } #c6547{padding-top:27px;} #c6548.component_ContentDisplay_Content {
 } #c6548{margin-top:14px; padding:36px 30px 36px 20px;background:#fff;box-shadow: 0px 0px 2px rgba(0,0,0,0.2); }#c6548 h6{color:#3F3F3F;font-size:21px;letter-spacing:0.5px;}#c6548 h5{color:#3F3F3F;margin:20px 0; line-height:120%;}#c6548 h5 .sign{display:inline-block;font-size:43px;vertical-align:40px;}#c6548 h5 .price{display:inline-block;font-size:107px;}#c6548 h5 .text{display:inline-block;font-size:18px;max-width:60px;line-height:100%;font-weight:400;letter-spacing:0.5px; }#c6548 .plain_content{color:#5F5F5F;font-size:17px;} #c6549.component_ContentDisplay_Content {
 } #c6549{padding:60px 14px 40px;}#c6549 .plain_content{max-width:600px;margin:0 auto;} #c6550.component_ContentDisplay_Content {
 } .mini_login {
padding:10px 10px 10px 10px;
}
.mini_login h6 {
font-size:1em;
padding:0;
margin:0;
}
.mini_login p {
font-size:0.9em;
padding:4px 0 4px 0;
margin:0;
}
.mini_login label {
float:left;
font-size:9px;
width:55px;
padding-top:2px;
}
.mini_login input.in {
display:inline;
width:70px;
font-size:1em;
margin-bottom: 3px;
}
.mini_login .btn {
width:auto;
display:block;
margin:4px 0 0 55px;
}
.component_Membership_MiniLogin {
margin: 0; margin: 10px; padding: 0;  } #login {padding:0;} #c6354.component_Membership_MiniLogin {
border-bottom: 1px solid #ccc;
margin: 10px; padding: 0;  } #login {padding:0;} td.ltc {
padding: 0;
background: none;
text-align: left;
vertical-align: top;
border: none;
}
.component_Layout_Table {
margin: 0; margin: 0px; padding: 8px 14px;  } #c6454.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6455.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6456.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6457.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6458.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6459.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6460.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6461.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6462.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6463.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6464.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6465.component_Layout_Table {
margin: 0px; padding: 0;  } #c6466.component_Layout_Table {
margin: 0px; padding: 0;  } #c6467.component_Layout_Table {
margin: 0px; padding: 0;  } #c6468.component_Layout_Table {
margin: 0px; padding: 0;  } #c6469.component_Layout_Table {
margin: 0px; padding: 0;  } #c6470.component_Layout_Table {
margin: 0px; padding: 0;  } #c6471.component_Layout_Table {
margin: 0px; padding: 0;  } #c6472.component_Layout_Table {
margin: 0px; padding: 0;  } #c6473.component_Layout_Table {
margin: 0px; padding: 0;  } #c6474.component_Layout_Table {
margin: 0px; padding: 0;  } #c6487.component_Layout_Table {
margin: 0px; padding: 0;  } #c6487
{
position: absolute;
top: 0;
left: 0;
height: 100%;
width: 100%;
}
#c6487 > table
{
width: 1277px;
margin: auto;
height: 100%;
}
#c6487 .ltc
{
vertical-align: middle; }
#c6487 tr.r2 td.ltc
{
vertical-align: top;
}
#c503 h1
{
color: #fff; line-height: 84px;
}
#c503 h5
{
color: #fff; font-weight: 300;
font-size: 21px;
margin: 20px 0 50px;
}
#c6487 > .component_edit
{
top: 40px; }
@media screen and (max-width:1024px)
{
#c6487 {
top: 20%!important;
}
#c6487 > table{
width:100%!important;
}
}
@media screen and (max-width:768px)
{
#c6487 {
top: 6%!important;
}
} #c6489.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6489
{
position: relative; overflow:hidden;
} #c6490.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6493.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6496.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6506.component_Layout_Table {
margin: 0px; padding: 0;  } #c6506{position: absolute;top: 0;left: 0;height: 100%;width: 100%;}#c6506 > table{width: 979px;margin: auto;height: 100%;}#c6506 .ltc{vertical-align: middle; }#c503 h1{color: #fff; line-height: 84px;}#c503 h5{color: #fff; font-weight: 300;font-size: 21px;margin: 20px 0 50px;}#c6506 > .component_edit{top: 40px; } #c6508.component_Layout_Table {
margin: 0px; padding: 0;  } #c6508{position: absolute;top: 0;left: 0;height: 100%;width: 100%;}#c6508 > table{width: 979px;margin: auto;height: 100%;}#c6508 .ltc{vertical-align: middle; }#c6508 tr.r2 td.ltc{vertical-align: top;}#c503 h1{color: #fff; line-height: 84px;}#c503 h5{color: #fff; font-weight: 300;font-size: 21px;margin: 20px 0 50px;}#c6508 > .component_edit{top: 40px; } #c6510.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6510{position: relative; background:#F7F8F8 url('/site/websitesmadeeasy/images/basic_theme/plans_new.png') no-repeat center -60px;} #c6511.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6514.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6514 { max-width:1258px;
margin:auto!important; min-width:1258px;
}
@media screen and (max-width:1260px)
{
#c6514 {
padding: 0 10px!important;
}
}
#c6516.component_Layout_Table {
margin: 0px;  } #c6516{padding:88px 0 8px;}@media screen and (max-width:640px){#c6516 td{display:table-cell!important;width:312px!important;}} #c6517.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6528.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6528{max-width:408px;margin-right:auto;} #c6533.component_Layout_Table {
margin: 0px; padding: 60px 0;
 } #c6533 {background:#F7F8F8;} #c6534.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6534 td.c1{
border-right:solid 1px #FFF;
}
#c6534
{
max-width:1260px;
margin:auto!important;
}
#c6534 .component_ContentDisplay_Content
{
padding:0;
}
#c6534 td.c1 .component_ContentDisplay_Content
{
max-width:580px;
margin-left:0;
}
#c6534 td.c2 .component_ContentDisplay_Content
{
max-width:580px;
margin-left:auto;
}
#c6534 h3
{
font-size:32px;
}
#c6534 .plain_content
{
font-size:17px;
}
@media screen and (max-width: 1260px){
#c6534{
padding:0 14px!important;
}
} #c6539.component_Layout_Table {
margin: 0px;  } #c6539 h6{color:#fff;font-size:21px;letter-spacing:0.5px;}#c6539 h5{color:#fff;margin:20px 0; line-height:120%;}#c6539 h5 .sign{display:inline-block;font-size:43px;vertical-align:40px;}#c6539 h5 .price{display:inline-block;font-size:107px;}#c6539 h5 .text{display:inline-block;font-size:18px;max-width:60px;line-height:100%;font-weight:400;letter-spacing:0.5px; }#c6539 .plain_content{color:rgba(255,255,255,0.8);font-size:14px;} #c6541.component_Layout_Table {
margin: 0px; padding: 0px;  } #c6544.component_Layout_Table {
margin: 0px; padding: 0px;  } .form table {
width: 100%;
border-spacing:0;
}
form td.felement table {
width: auto;
}
.form td {
padding:2px;
}
.form .fheading {
font-size: 1.4em;
border-top: solid 1px #ccc;
color: #333;
font-weight: bold;
padding:12px 0;
}
.form .req {
color: #5F5F5F;
font-weight: normal;
}
.felement {
vertical-align: top;
width: 80%;
}
.flabel {
vertical-align: text-top;
width: 20%;
}
.form .fhelp {
color: #666;
}
.felement img {
vertical-align: middle;
}
@media screen and ( max-width: 640px ) {
.form td {
display:block;
float:left;
width:100%;
}
.form input, .form textarea{
width:100%;	max-width:350px;
}
.form td table, form td.felement table { display:table;
width:100%;
}
.form td table tr{ display:table-row;
}
.form td table td{ display:table-cell;
width:auto;
}
}
.component_Misc_Form {
margin: 0; margin: 0; padding: 8px 0px;  } #c6505.component_Misc_Form {
padding: 0;  } #c6505 tr.form_question
{
display:inline-block;
}
#c6505 tr.form_question td.flabel
{
display:none;
}
#c6505 tr.form_question td.felement
{
width:100%!important;
padding-right:10px;
}
#c6505 tr.form_question td.felement input,
#c6505 tr.form_question td.felement select
{
font:14px Proxima-Nova;
padding:15px 15px;
background:rgba(0,0,0,0.9);
border-radius:3px;
border:solid 1px #FFF;
color:#FFF;
width:206px;
}
@media screen and (-webkit-min-device-pixel-ratio:0) {
#c6505 tr.form_question td.felement input, #c6505 tr.form_question td.felement select{
padding:15px 17px;
}
}
#c6505 tr.form_question td.felement select
{
-webkit-appearance: none;
-moz-appearance: none;
-ms-appearance: none;
background:rgba(0,0,0,0.9) url('/site/websitesmadeeasy/images/basic_theme/tip.png') no-repeat right center;
text-indent: 0.01px;
text-overflow: '';
}
#c6505 tr.form_question td.felement select::-ms-expand {
display: none;
}
.stock_message {color:#FC590C;font-weight:bold;margin-left:0;}
#ship_message {
color:red;font-weight:bold;margin-left:0;
text-align:right;
}
table.basket {
border-collapse: collapse;
width: 99%;
}
table.basket td, table.basket th {
padding: 20px 8px 8px;
vertical-align:top;
}
table.basket th.heading {
background: #EEEEEE;
text-align:left;
}
table.basket th,table.basket td {
border-bottom: 1px solid #CCCCCC;
}
table.basket .label {
padding:5px;	font-weight:bold;
}
table.basket .shipping_details {
padding:8px;	}
table.basket td.img {
text-align:center;
}
table.basket th.end, table.basket td.end {
text-align:right;	}
table.basket .discount_msg{
color:#ff1111;
}
table.basket .selectshipping{
padding-top:8px;
}
table.basket .grand_total {
font-size:medium;	}
.product_header_css{
padding:0px;
display:table-row;
background: #EEEEEE;
text-align:left;
font-size: 11px;
line-height: 1.3em;
font-weight: bold;
}
.cart_details{
display:table;
width:100%;
}
.basket_css{
width:99%;
}
.basket_items_css{
display:table;
width:100%;
}
.product_rows_css{
padding:0px;
display:table-row;
border-bottom: 1px solid #CCCCCC;
}
.product_details_css{
display: table-cell;
padding: 15px;
border-bottom: 1px solid #666666;
}
.product_details_header{
display: table-cell;
padding-bottom: 5px;
padding-top: 15px;
}
.row_subtotal_css{
display:table-cell;
text-align: right;
padding-right: 5px;
border-bottom: 1px solid #666666;
vertical-align:middle;
}
.row_subtotal_header{
display:table-cell;
float: right;
padding-right: 5px;
}
.product_det_first_col_css, .product_det_first_col_header{
display: table-cell;
}
.product_det_second_col_css, .product_det_second_col_header{
display: table-cell;
vertical-align: middle;
}
.product_img_css, .product_img_header{
display: table-cell;
text-align: center;
width: 80px;
}
.product_remove_css, .product_remove_header{
display: table-cell;
width:20%;
vertical-align:middle;
}
.product_title_css, .product_title_header{
display: table-cell;
width:300px;
vertical-align: middle;
}
.product_price_css, .product_price_header{
display: table-cell;
width:150px;
vertical-align: middle;
}
.product_qty_css, .product_qty_header{
display: table-cell;
vertical-align: middle;
}
.row_totals{
display: table-row;
width:100%;
}
.total_amt {
text-align:right;
display: table-cell;
vertical-align:middle;
font-weight: normal;
border-bottom: 1px solid #CCCCCC;
}
.row_label{
border-bottom: 1px solid #CCCCCC;
display: table-cell;
padding: 15px 5px;
vertical-align: middle;
width:100%;
}
#delivery_details {
display:table-cell;
float:left;
width:100%;
border-bottom: 1px solid #CCCCCC;
}
.shipping_details {
width:100%;
}
div.row_label label {
font-weight:bold;
padding:5px;
}
.grand_total{
font-size:medium;
}
.selectshipping{
padding-top:8px;
display:table-cell;
}
.shipping_details{
display:table-cell;
padding:10px 20px;
}
.product_det_first_box{
display:table-cell;
}
.product_det_second_box{
display:table-cell;
}
.coupon_form, #coupon_label, #coupon_inputs{
display:table-cell;
}
#coupon_inputs{
padding-left:5px;
}
#remove_link{
display:none;
}
@media screen and ( max-width: 640px ) {
#remove_link{
display:inline;
}
#coupon_code{
width:100%;
max-width:150px;
margin:5px 0px;
}
#coupon_inputs{
text-align:right;
}
.product_details_css{
padding-left:0px;
}
.shipping_details select{ float:none;
width:100%;
margin-left:0px;
}
.basket_items_css{
//border:1px solid #666;
}
div.row_label label{
padding:0px;
}
.row_label {
padding-left:0px;
}
.product_header_css{
padding:0px;
display:none;
}
.product_det_first_box{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
}
.product_remove_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
min-width:75px;
}
.product_img_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_det_second_box{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
box-orient: vertical;
-moz-box-orient: vertical;
-webkit-box-orient: vertical;
width:100%;
}
.product_title_css{
-moz-box-ordinal-group: 1 !important; -webkit-box-ordinal-group:1 !important; box-ordinal-group:1 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_price_css{
-moz-box-ordinal-group: 2 !important; -webkit-box-ordinal-group:2 !important; box-ordinal-group:2 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.product_qty_css{
-moz-box-ordinal-group: 3 !important; -webkit-box-ordinal-group:3 !important; box-ordinal-group:3 !important;
vertical-align: middle;
display: box !important;
display: -moz-box !important;
display: -webkit-box !important;
width:100%;
}
.shipping_details{
padding:10px 0px;
}
}
@media screen and ( max-width: 280px ) {
.coupon_form, #coupon_label, #coupon_inputs{
display:block;
text-align:left;
}
#coupon_inputs{
padding:0px;
}
.product_remove_css{
min-width:0px;
padding-right:5px;
}
}
.captcha {
margin-bottom: 5px;
}
.component_CustomerService_EnquiryForm {
margin: 0; margin: 0; padding: 8px 14px;  } #c6507.component_CustomerService_EnquiryForm {
 } #c6507 { padding: 0 0 0 0;
position: relative;
top: -85px;
}
#c6507 #co input.zbtn
{
background: url('/site/websitesmadeeasy/images/basic_theme/btn_get_started_3.png') no-repeat!important;
width: 213px!important;
height: 50px!important;
}
#c6507 #co
{
float: right;
margin-top: -53px;
position: relative;
margin-right:2px!important;
}
@-moz-document url-prefix() {
#c6507 { top: -136px;
}
#c6507 #co {
margin-right: 26px;
margin-top: -53px;
}
} 
